交易规范信息
获取此时的交易规范信息
查询参数
symbol示例:curl -X GET "https://api.binance.com/api/v3/exchangeInfo?symbol=BNBBTC"
symbols示例:curl -X GET
"https://api.binance.com/api/v3/exchangeInfo?symbols=%5B%22BNBBTC%22,%22BTCUSDT%22%5D"
或
curl -g -X GET
'https://api.binance.com/api/v3/exchangeInfo?symbols=["BTCUSDT","BNBBTC"]'
permissions示例:curl -X GET
"https://api.binance.com/api/v3/exchangeInfo?permissions=SPOT"
or
curl -X GET
"https://api.binance.com/api/v3/exchangeInfo?permissions=%5B%22MARGIN%22%2C%22LEVERAGED%22%5D"
or
curl -g -X GET
'https://api.binance.com/api/v3/exchangeInfo?permissions=["MARGIN","LEVERAGED"]'
showPermissionSets用于控制是否提供 permissionSets 字段的内容。
symbolStatus用于过滤具有此 tradingStatus 的交易对。不能与 symbols 或 symbol 组合使用。
交易规范信息 › 响应
交易规范信息
timezoneserverTimerateLimitTypeintervalintervalNumlimitcount交易所级别过滤器在 "过滤器" 页面上进行了说明: /products/spot/filters.md 全部交易过滤器是可选的。
Decision Table
| Variant | Matching Criteria |
|---|---|
| type = object · filterType="EXCHANGE_MAX_NUM_ORDERS" | |
| type = object · filterType="EXCHANGE_MAX_NUM_ALGO_ORDERS" | |
| type = object · filterType="EXCHANGE_MAX_NUM_ICEBERG_ORDERS" | |
| type = object · filterType="EXCHANGE_MAX_NUM_ORDER_LISTS" |
filterTypemaxNumOrderssymbolstatusbaseAssetbaseAssetPrecisionquoteAssetquotePrecision将在未来的 api 版本中移除 (v4+)
quoteAssetPrecisionbaseCommissionPrecisionquoteCommissionPrecisionorderTypesicebergAllowedocoAllowedotoAllowedopoAllowedquoteOrderQtyMarketAllowedallowTrailingStopcancelReplaceAllowedamendAllowedpegInstructionsAllowedisSpotTradingAllowedisMarginTradingAllowed交易对过滤器在"过滤器"页面上进行了说明: /products/spot/filters.md 全部交易对过滤器是可选的。
Decision Table
| Variant | Matching Criteria |
|---|---|
| type = object · filterType="PRICE_FILTER" | |
| type = object · filterType="PERCENT_PRICE" | |
| type = object · filterType="PERCENT_PRICE_BY_SIDE" | |
| type = object · filterType="LOT_SIZE" | |
| type = object · filterType="MIN_NOTIONAL" | |
| type = object · filterType="NOTIONAL" | |
| type = object · filterType="ICEBERG_PARTS" | |
| type = object · filterType="MARKET_LOT_SIZE" | |
| type = object · filterType="MAX_NUM_ORDERS" | |
| type = object · filterType="MAX_NUM_ALGO_ORDERS" | |
| type = object · filterType="MAX_NUM_ICEBERG_ORDERS" | |
| type = object · filterType="MAX_POSITION" | |
| type = object · filterType="TRAILING_DELTA" | |
| type = object · filterType="T_PLUS_SELL" | |
| type = object · filterType="MAX_NUM_ORDER_LISTS" | |
| type = object · filterType="MAX_NUM_ORDER_AMENDS" |
filterTypepriceExponentminPricemaxPricetickSizepermissionspermissionSetsdefaultSelfTradePreventionModeallowedSelfTradePreventionModes可选字段,仅当 SOR 可用时才会被显示出来。 /products/spot/faqs/sor_faq.md
baseAssetsymbols查询执行规则
查询交易对的执行规则。
查询执行规则 › 请求权重
此端点消耗基于IP的请求权重。较重的端点会消耗更多您的IP速率限制容量。
请在限速说明章节中了解更多信息。
| 参数 | 权重 |
|---|---|
symbol | 2 |
symbols | 每个 symbol 占用 2,最多为 40 |
symbolStatus | 40 |
| 无 | 40 |
查询参数
symbol查询指定的交易对。
symbols查询多个交易对。
symbolStatus查询指定状态的所有交易对。
查询执行规则 › 响应
查询执行规则
symbolruleTypebidLimitMultUpbidLimitMultDownaskLimitMultUpaskLimitMultDown